Subject: Ticket Assigned - delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 21:59:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation mohd abul kalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd abul kalam Bot:  Hi Mohd Abul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278533066 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552157102 Bot:  Please wait while we transfer you to an agent Customer:  My order was placed on 28th Feb 2021. But still I didn't receive it. Even it has not been processed Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  6278533066 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok, I am waiting Agent:  We sincerely apologize for any inconvenience caused, Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Ok... I will wait till 6th March 2021, Saturday 3 pm Agent:  Is there anything else I can help you?  Customer:  No. Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohd Abul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278533066 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:36 AM, 07th Mar                     mohd abul kalam                    Ok           01:36 AM, 07th Mar                     mohd abul kalam                    Still i didn't hear form you regarding my order           01:37 AM, 07th Mar                     mohd abul kalam                    No response?           01:38 AM, 07th Mar                     mohd abul kalam                    Anyone is there?           01:39 AM, 07th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:40 AM, 07th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 AM, 07th Mar                   Arunjay Raj                   Please ignore above messasge.           01:41 AM, 07th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           01:41 AM, 07th Mar                   Arunjay Raj                   How may I help you?           01:42 AM, 07th Mar                     mohd abul kalam                    The same sentences were being told to me by the previous agent           01:43 AM, 07th Mar                     mohd abul kalam                             01:44 AM, 07th Mar                   Arunjay Raj                   We would requsest you to plase allow us 24 to 48 working hours.           01:44 AM, 07th Mar                   Arunjay Raj                   We will update you on your registered email id.           01:44 AM, 07th Mar                     mohd abul kalam                    Since yesterday its all ready 25 h have gone           01:45 AM, 07th Mar                     mohd abul kalam                    The advertisement is still showing the product is available, then what is the problem           01:46 AM, 07th Mar                     mohd abul kalam                    Should I cancel the order, and place a new order for the same item           01:47 AM, 07th Mar                   Arunjay Raj                   We do understand the inconvenience caused to you,and we do not want this type of unforeseen conditions when you shop with us.           01:47 AM, 07th Mar                   Arunjay Raj                   Please allow us time we will work on this on high priority.           01:48 AM, 07th Mar                     mohd abul kalam                    How much time you need?           01:48 AM, 07th Mar                   Arunjay Raj                   please allow us 24 to 48 working hours.           01:48 AM, 07th Mar                   Arunjay Raj                   To fix this for you.           01:49 AM, 07th Mar                     mohd abul kalam                    Still 48 h!!!!!           01:49 AM, 07th Mar                   Arunjay Raj                   This is an estimated time frame, we wil try our best to fix this as soon as for you.           01:50 AM, 07th Mar                     mohd abul kalam                    6 days were not enough to deliver a single item, thats too within Riyadh only           01:51 AM, 07th Mar                     mohd abul kalam                    disappointing ???           01:52 AM, 07th Mar                   Arunjay Raj                   Please accept our sincere apologies for the trouble you had.           01:53 AM, 07th Mar                   Arunjay Raj                   We will try our best to  make it available for you.           01:54 AM, 07th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:56 AM, 07th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:58 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201107